vSphere Replication 可与特定版本的 ESXivCenter ServerSite Recovery Manager、数据库和 Web 浏览器兼容。

vSphere ReplicationvCenter Server 6.0 U3 及更高版本兼容。vSphere Replication 需要 ESXi 6.0 U3 或更高版本。有关详细信息,请参见以下文档。